@charset "UTF-8";

html, body {
  width: 100%;
}
#sub-column, .footer_area {
  display: none;
}

/* 各ボタン
---------------------------------*/
.btnarea {
  position: absolute;
  top: -10px;
  right: 0;
}
.btnarea input {
  float: left;
  margin-left: 10px;
}
/* 各ボタン end
---------------------------------*/

/* カテゴリーページネーション
---------------------------------*/
.catalist {
  width: 100%;
  margin: 0 auto 40px !important;
  font-size: 12px;
  list-style-type: none;
  border-bottom: 1px dotted #ccc;
}
.catalist:after {
  content: "";
  display: block;
  clear: both;
}
.catalist li {
  float: left;
  vertical-align: middle;
  padding: 10px;
  text-align: center;
  list-style-type: none !important;
}
.catalist li + li {
  border-left: 1px dotted #ccc;
}
.active {
  color: #fff;
  background-color: #F5A917;
}
.active a {
  color: #fff;
}
/* カテゴリーページネーション end
---------------------------------*/

/* 商品リスト 印刷前の指定
---------------------------------*/
#Journal {
  position: relative;
}
#main-column {
  width: 100%;
}
#menuList {
  width: 100%;
  padding: 0;
  background: none;
}
#menuList .col {
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
}
#menuList .box img {
  display: block;
  width: auto;
  max-height: 180px;
  margin: 0 auto;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #menuList .box img:not(:target) {
    display: block;
    width: auto;
    max-height: 180px;
    margin: 0 auto;
  }
}
@supports (-ms-accelerator:true) {
  #menuList .box img {
    display: block;
    width: auto;
    max-height: 180px;
    margin: 0 auto;
  }
}
#menuList .col .box .productName {
  margin-bottom: 5px;
}
#menuList .col .box {
  width: 18.8%;
  margin: 0 1.5% 40px 0;
}
#menuList .col .box:nth-child(5n) {
  margin: 0 0 40px 0;
}
#menuList .col .box .productDesc {
  display: block !important;
}
#menuList .col .box .productName,
#menuList .col .box .productPrice {
  font-size: 14px;
}
.bg {
  display: none;
}

/* 商品リスト 印刷前の指定 end
---------------------------------*/

@media screen and (max-width: 720px) {
  header, #bread-crumb, #Journal > h1 {
    display: none;
  }
  #contents {
    width: 100%;
  }
  .catalist li {
    display: inline-block;
    border: 1px dotted #ccc;
    width: 45.36%;
    font-size: 12px;
    padding: 2%;
  }
  #menuList .col .box {
    width: 31.8%;
  }
}
